@charset "utf-8";

/*class
----------------------------------*/





#subtitle {
	margin-bottom: 0px;
}

#subtitle_spec {
	margin-bottom: 10px;

}

.style_gunle {
	font-weight: bold;
	font-size: small;
	background-color: #FF7C07;
	color: #FFF;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}


/*--- 01.news 更新用
--------------------------------------------------------------------------*/

#line {
	float: left;
	height: 1px;
	width: 850px;
}

#line_app {
	float: left;
	height: 1px;
	width: 850px;
}

#spec{
	margin: 0 0 40px 0;
	}	

#recommend{
	padding: 0px 0 5px 0;
	}	

#news{
	height: 40px;
	padding: 5px 0 5px 0;
	}	


#news_left{
	font-weight: bold;
	width: 530px;
	float: left;
	}	

#bar{
	margin-right: 5px;
	margin-top: 3px;
	float: left;
	margin-left: 2px;
	}	
	
#news_right{
	width: 122px;
	float: right;
	text-align: right;
	}
	
#news_icon img{
	text-align: right;
	margin-left: 0px;

	}
	
#thumb{
	text-align: left;
	float: left;
	width: 255px;
	margin-bottom: 40px;
	}

#thumb img{
	margin-bottom: 0px;
	}


#line_pickup{
	width: 1px;
	margin-left: 20px;
	margin-right: 21px;
	float: left;
	height: 310px;
	}

#line_pickup img{
	width: 1px;
	height: 310px;
	}
	


#news_left{
	font-weight: bold;
	width: 700px;
	float: left;
	line-height: 1.5em;
	}

#pickup_title{
	font-weight: bold;
	width: 255px;
	float: left;
	margin-bottom: 3px;
	margin-top: 5px;
	font-size: 14px;
	}

#pickup_text{
	width: 255px;
	float: left;
	overflow: auto;
	margin-bottom: 12px;
	line-height: 1.5em;

	}

#pickup_left{
	width: 122px;
	float: left;
	text-align:left;
	}

#pickup_right{
	position:absolute;
	right:4px;
	bottom:4px;
	width: 35px;
	float: right;
	text-align:right;
	}

#pickup_right img{
	text-align:right;
	margin-left:2px;
	opacity: 0.5;
	}

#pickup {
	height: 310px;
	margin-bottom: 30px;
}

/*app layout
----------------------------------*/
#app{
	height: 40px;
	padding: 15px 0 10px 0;
	}	


#app_left{
	font-weight: bold;
	width: 530px;
	float: left;
	}	

	
#app_right{
	width: 122px;
	float: right;
	text-align: right;
	}
	
#app_icon img{
	text-align: right;
	margin-left: 0px;

	}
	
#app_thumb{
	text-align: left;
	float: left;
	width: 260px;
	height: 140px;
	/*margin-bottom: 20px;
	margin-top: 30px;*/
	border: solid 1px #999;
	margin: 5px;
	margin-right:6px;
	margin-bottom:20px;
	padding: 5px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	position:relative;
	}
	
#app_thumb a{
    position:absolute;
    /*top:0;
    left:0;*/
    width:100%;
    height:100%;
    /*text-indent:-999px;*/
}
	
	
#app_thumb a:hover{
    background-color:#FFF;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}


#app_thumb img{
	margin-bottom: 0px;
	}

#app_img{
	float:left;
	}


#line_app{
	width: 1px;
	margin-left: 20px;
	margin-right: 21px;
	float: left;
	max-height: 150px;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 100%;
	background-color: #CCC;
	}
	
#line_app img{
	height: 150px;
	}

#app_left{
	font-weight: bold;
	width: 700px;
	float: left;
	}

#app_pickup_title{
	font-weight: bold;
	width: 165px;
	float: right;
	margin-bottom: 3px;
	margin-top: 0px;
	font-size: 14px;
	}

#app_pickup_text{
	width: 165px;
	float: right;
	/*overflow: auto;*/
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 1.5em;

	}

#app_pickup_left{
	width: 80px;
	float: left;
	text-align: left;
	}

#app_pickup_right{
	width: 165px;
	float: right;
	text-align:right;
	bottom:0;
	}

#app_pickup_right img{
	text-align:right;
	margin-left:2px;
	}
#app_pickup {
	height: 290px;
}
/*
--------------------------------------------------------------------------*/

#spec {
	margin-top: 0px;
}
